2017-12-15 21:49 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014169CentOS-7xorg-x11-serverpublic2017-11-23 05:51
Reporternigelclarke 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014169: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-11.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x5917f5]
1: /usr/bin/X (0x400000+0x195899) [0x595899]
2: /lib64/libc.so.6 (0x7f14edf7e000+0x35270) [0x7f14edfb3270]
3: /usr/bin/X (0x400000+0x19bdb5) [0x59bdb5]
4: /usr/bin/X (CloseWellKnownConnections+0x2f) [0x59254f]
5: /usr/bin/X (0x400000+0x19d4b9) [0x59d4b9]
6: /usr/bin/X (0x400000+0x19e22d) [0x59e22d]
7: /usr/bin/X (0x400000+0x9d059) [0x49d059]
8: /usr/bin/X (xf86CloseConsole+0x153) [0x49d943]
9: /usr/bin/X (ddxGiveUp+0x6d) [0x478ffd]
10: /usr/bin/X (0x400000+0x3c474) [0x43c474]
11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f14edf9fc05]
12: /usr/bin/X (0x400000+0x26731) [0x426731]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.5.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash235593cd6f361c9f42b4cec8c92747c2212cfffe
URL
Attached Files
  • log file icon Xorg.0.log (57,623 bytes) 2017-11-23 05:51
  • ? file icon backtrace (636 bytes) 2017-11-23 05:51 -
    0: /usr/bin/X (xorg_backtrace+0x55) [0x5917f5]
    1: /usr/bin/X (0x400000+0x195899) [0x595899]
    2: /lib64/libc.so.6 (0x7f14edf7e000+0x35270) [0x7f14edfb3270]
    3: /usr/bin/X (0x400000+0x19bdb5) [0x59bdb5]
    4: /usr/bin/X (CloseWellKnownConnections+0x2f) [0x59254f]
    5: /usr/bin/X (0x400000+0x19d4b9) [0x59d4b9]
    6: /usr/bin/X (0x400000+0x19e22d) [0x59e22d]
    7: /usr/bin/X (0x400000+0x9d059) [0x49d059]
    8: /usr/bin/X (xf86CloseConsole+0x153) [0x49d943]
    9: /usr/bin/X (ddxGiveUp+0x6d) [0x478ffd]
    10: /usr/bin/X (0x400000+0x3c474) [0x43c474]
    11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f14edf9fc05]
    12: /usr/bin/X (0x400000+0x26731) [0x426731]
    
    ? file icon backtrace (636 bytes) 2017-11-23 05:51 +
  • ? file icon dmesg (29,998 bytes) 2017-11-23 05:51 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.5.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Fri Oct 20 20:32:50 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us LANG=en_US.UTF-8 3
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003ffeffff] usable
    [    0.000000] BIOS-e820: [mem 0x000000003fff0000-0x000000003fffffff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.5 present.
    [    0.000000] DMI: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x3fff0 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR variable ranges disabled:
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] CPU MTRRs all blank - virtualized system.
    [    0.000000] found SMP MP-table at [mem 0x0009fff0-0x0009ffff] mapped at [ffff88000009fff0]
    [    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x34454000-0x36221fff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000e0000 00024 (v02 VBOX  )
    [    0.000000] ACPI: XSDT 000000003fff0030 0003C (v01 VBOX   VBOXXSDT 00000001 ASL  00000061)
    [    0.000000] ACPI: FACP 000000003fff00f0 000F4 (v04 VBOX   VBOXFACP 00000001 ASL  00000061)
    [    0.000000] ACPI: DSDT 000000003fff0470 021FF (v02 VBOX   VBOXBIOS 00000002 INTL 20100528)
    [    0.000000] ACPI: FACS 000000003fff0200 00040
    [    0.000000] ACPI: APIC 000000003fff0240 00054 (v02 VBOX   VBOXAPIC 00000001 ASL  00000061)
    [    0.000000] ACPI: SSDT 000000003fff02a0 001CC (v01 VBOX   VBOXCPUT 00000002 INTL 20100528)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000003ffeffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x3ffc9000-0x3ffeffff]
    [    0.000000] crashkernel=auto resulted in zero bytes of reserved memory.
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   empty
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009efff]
    [    0.000000]   node   0: [mem 0x00100000-0x3ffeffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x3ffeffff]
    [    0.000000] On node 0 totalpages: 262030
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3998 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 4032 pages used for memmap
    [    0.000000]   DMA32 zone: 258032 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x4008
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
    [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] smpboot: Allowing 1 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
    [    0.000000] e820: [mem 0x40000000-0xfebfffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:1 nr_cpu_ids:1 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88003fc00000 s97048 r8192 d29928 u2097152
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u2097152 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 
    [    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 257913
    [    0.000000] Policy zone: DMA32
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us LANG=en_US.UTF-8 3
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
    [    0.000000] Memory: 984244k/1048512k available (6886k kernel code, 392k absent, 63876k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=1.
    [    0.000000] NR_IRQS:327936 nr_irqs:256 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 4194304 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] tsc: Fast TSC calibration failed
    [    0.000000] tsc: Unable to calibrate against PIT
    [    0.000000] tsc: using PMTIMER reference calibration
    [    0.000000] tsc: Detected 2599.986 MHz processor
    [    0.000088] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.97 BogoMIPS (lpj=2599986)
    [    0.002225] pid_max: default: 32768 minimum: 301
    [    0.003198] Security Framework initialized
    [    0.004090] SELinux:  Initializing.
    [    0.004519] SELinux:  Starting in permissive mode
    [    0.004521] Yama: becoming mindful.
    [    0.005358] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
    [    0.006917] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.007978] Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
    [    0.009224] Mountpoint-cache hash table entries: 2048 (order: 2, 16384 bytes)
    [    0.010170] Initializing cgroup subsys memory
    [    0.011315] Initializing cgroup subsys devices
    [    0.012049] Initializing cgroup subsys freezer
    [    0.012586] Initializing cgroup subsys net_cls
    [    0.013113] Initializing cgroup subsys blkio
    [    0.014046] Initializing cgroup subsys perf_event
    [    0.014896] Initializing cgroup subsys hugetlb
    [    0.015654] Initializing cgroup subsys pids
    [    0.016895] Initializing cgroup subsys net_prio
    [    0.017798] CPU: Physical Processor ID: 0
    [    0.020038] mce: CPU supports 0 MCE banks
    [    0.021118] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.022344] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.023048] tlb_flushall_shift: 6
    [    0.047719] Freeing SMP alternatives: 24k freed
    [    0.056212] ACPI: Core revision 20130517
    [    0.060229] ACPI: All ACPI Tables successfully acquired
    [    0.063542] ftrace: allocating 26586 entries in 104 pages
    [    0.118828] smpboot: Max logical packages: 1
    [    0.120794] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.131343] smpboot: CPU0: Intel(R) Core(TM) i5-4278U CPU @ 2.60GHz (fam: 06, model: 45, stepping: 01)
    [    0.236791] Performance Events: unsupported p6 CPU model 69 no PMU driver, software events only.
    [    0.240344] Brought up 1 CPUs
    [    0.241062] smpboot: Total of 1 processors activated (5199.97 BogoMIPS)
    [    0.242054] NMI watchdog: disabled (cpu0): hardware events not enabled
    [    0.242881] NMI watchdog: Shutting down hard lockup detector on all cpus
    [    0.243896] devtmpfs: initialized
    [    0.245588] EVM: security.selinux
    [    0.246431] EVM: security.ima
    [    0.247128] EVM: security.capability
    [    0.248949] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.249862] pinctrl core: initialized pinctrl subsystem
    [    0.250703] RTC time:  3:00:16, date: 11/23/17
    [    0.251688] NET: Registered protocol family 16
    [    0.252787] ACPI: bus type PCI registered
    [    0.253491] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.255607] PCI: Using configuration type 1 for base access
    [    0.257309] ACPI: Added _OSI(Module Device)
    [    0.257866] ACPI: Added _OSI(Processor Device)
    [    0.258487] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.259387] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.262352] ACPI: EC: Look up EC in DSDT
    [    0.262712] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.266797] ACPI: Interpreter enabled
    [    0.267822] ACPI: (supports S0 S5)
    [    0.268770] ACPI: Using IOAPIC for interrupt routing
    [    0.269573] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.276211] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.276925] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
    [    0.277720] acpi PNP0A03:00: _OSC: not requesting OS control; OS requires [ExtendedConfig ASPM ClockPM MSI]
    [    0.279897] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
    [    0.281657] PCI host bridge to bus 0000:00
    [    0.283228] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.284017] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.284939] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.285632] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.286706] pci_bus 0000:00: root bus resource [mem 0x40000000-0xffdfffff window]
    [    0.287842] pci 0000:00:00.0: [8086:1237] type 00 class 0x060000
    [    0.288542] pci 0000:00:01.0: [8086:7000] type 00 class 0x060100
    [    0.289503] pci 0000:00:01.1: [8086:7111] type 00 class 0x01018a
    [    0.290169] pci 0000:00:01.1: reg 0x20: [io  0xd000-0xd00f]
    [    0.290459] pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
    [    0.292233] pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
    [    0.293870] pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
    [    0.294949] pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
    [    0.297137] pci 0000:00:02.0: [80ee:beef] type 00 class 0x030000
    [    0.300620] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff pref]
    [    0.314360] pci 0000:00:03.0: [8086:100e] type 00 class 0x020000
    [    0.318250] pci 0000:00:03.0: reg 0x10: [mem 0xf0000000-0xf001ffff]
    [    0.321131] pci 0000:00:03.0: reg 0x18: [io  0xd010-0xd017]
    [    0.327698] pci 0000:00:04.0: [80ee:cafe] type 00 class 0x088000
    [    0.329785] pci 0000:00:04.0: reg 0x10: [io  0xd020-0xd03f]
    [    0.331281] pci 0000:00:04.0: reg 0x14: [mem 0xf0400000-0xf07fffff]
    [    0.332403] pci 0000:00:04.0: reg 0x18: [mem 0xf0800000-0xf0803fff pref]
    [    0.336238] pci 0000:00:05.0: [8086:2415] type 00 class 0x040100
    [    0.336376] pci 0000:00:05.0: reg 0x10: [io  0xd100-0xd1ff]
    [    0.336465] pci 0000:00:05.0: reg 0x14: [io  0xd200-0xd23f]
    [    0.337274] pci 0000:00:07.0: [8086:7113] type 00 class 0x068000
    [    0.337933] pci 0000:00:07.0: quirk: [io  0x4000-0x403f] claimed by PIIX4 ACPI
    [    0.339362] pci 0000:00:07.0: quirk: [io  0x4100-0x410f] claimed by PIIX4 SMB
    [    0.340647] pci 0000:00:0c.0: [8086:1e31] type 00 class 0x0c0330
    [    0.341402] pci 0000:00:0c.0: reg 0x10: [mem 0xf0810000-0xf081ffff]
    [    0.348610] pci 0000:00:0d.0: [8086:2829] type 00 class 0x010601
    [    0.349557] pci 0000:00:0d.0: reg 0x10: [io  0xd240-0xd247]
    [    0.351247] pci 0000:00:0d.0: reg 0x18: [io  0xd250-0xd257]
    [    0.354063] pci 0000:00:0d.0: reg 0x20: [io  0xd260-0xd26f]
    [    0.355629] pci 0000:00:0d.0: reg 0x24: [mem 0xf0820000-0xf0821fff]
    [    0.359680] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 9 10 *11)
    [    0.361864] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 10 *11)
    [    0.364081] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 9 *10 11)
    [    0.366482] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 *9 10 11)
    [    0.368505] ACPI: Enabled 2 GPEs in block 00 to 07
    [    0.369889] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.371090] vgaarb: loaded
    [    0.371526] vgaarb: bridge control possible 0000:00:02.0
    [    0.372512] SCSI subsystem initialized
    [    0.373714] ACPI: bus type USB registered
    [    0.374498] usbcore: registered new interface driver usbfs
    [    0.375337] usbcore: registered new interface driver hub
    [    0.376244] usbcore: registered new device driver usb
    [    0.377998] PCI: Using ACPI for IRQ routing
    [    0.378793] PCI: pci_cache_line_size set to 64 bytes
    [    0.379124] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
    [    0.379137] e820: reserve RAM buffer [mem 0x3fff0000-0x3fffffff]
    [    0.379360] NetLabel: Initializing
    [    0.380467] NetLabel:  domain hash size = 128
    [    0.381412] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.382822] NetLabel:  unlabeled traffic allowed by default
    [    0.383709] amd_nb: Cannot enumerate AMD northbridges
    [    0.384472] Switched to clocksource refined-jiffies
    [    0.391446] pnp: PnP ACPI init
    [    0.392663] ACPI: bus type PNP registered
    [    0.394751] pnp 00:00: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.394847] pnp 00:01: Plug and Play ACPI device, IDs PNP0f03 (active)
    [    0.396098] pnp: PnP ACPI: found 2 devices
    [    0.397462] ACPI: bus type PNP unregistered
    [    0.407477] Switched to clocksource acpi_pm
    [    0.408193] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.408196] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.408198] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.408199] pci_bus 0000:00: resource 7 [mem 0x40000000-0xffdfffff window]
    [    0.408247] NET: Registered protocol family 2
    [    0.409584] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
    [    0.424899] TCP bind hash table entries: 8192 (order: 5, 131072 bytes)
    [    0.426877] TCP: Hash tables configured (established 8192 bind 8192)
    [    0.428354] TCP: reno registered
    [    0.430042] UDP hash table entries: 512 (order: 2, 16384 bytes)
    [    0.430667] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
    [    0.431362] NET: Registered protocol family 1
    [    0.431969] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
    [    0.433401] pci 0000:00:01.0: Activating ISA DMA hang workarounds
    [    0.434140] pci 0000:00:02.0: Boot video device
    [    0.434922] PCI: CLS 64 bytes, default 64
    [    0.434962] Unpacking initramfs...
    [    0.472010] hrtimer: interrupt took 2802311 ns
    [    0.838678] Freeing initrd memory: 30520k freed
    [    0.842599] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 10737418240 ms ovfl timer
    [    0.844198] RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
    [    0.844948] RAPL PMU: hw unit of domain package 2^-0 Joules
    [    0.845600] RAPL PMU: hw unit of domain dram 2^-0 Joules
    [    0.846358] RAPL PMU: hw unit of domain pp1-gpu 2^-0 Joules
    [    0.847147] platform rtc_cmos: registered platform RTC device (no PNP device found)
    [    0.849313] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    0.850008] sha256_ssse3: Using AVX optimized SHA-256 implementation
    [    0.850647] futex hash table entries: 256 (order: 2, 16384 bytes)
    [    0.851430] Initialise system trusted keyring
    [    0.852836] audit: initializing netlink socket (disabled)
    [    0.854580] type=2000 audit(1511406015.689:1): initialized
    [    0.882317] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.886096] zpool: loaded
    [    0.886998] zbud: loaded
    [    0.889406] VFS: Disk quotas dquot_6.5.2
    [    0.891162] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.892252] msgmni has been set to 1982
    [    0.893728] Key type big_key registered
    [    0.895613] SELinux:  Registering netfilter hooks
    [    0.898825] NET: Registered protocol family 38
    [    0.900081] Key type asymmetric registered
    [    0.900849] Asymmetric key parser 'x509' registered
    [    0.901560] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    0.903556] io scheduler noop registered
    [    0.904401] io scheduler deadline registered (default)
    [    0.905189] io scheduler cfq registered
    [    0.905832] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.906939] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.908485] ACPI: AC Adapter [AC] (on-line)
    [    0.910629] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
    [    0.912821] ACPI: Power Button [PWRF]
    [    0.913720] input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
    [    0.914723] ACPI: Sleep Button [SLPF]
    [    0.915333] GHES: HEST is not enabled!
    [    0.916469] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.918545] ACPI: Battery Slot [BAT0] (battery present)
    [    0.919335] Non-volatile memory driver v1.3
    [    0.919822] Linux agpgart interface v0.103
    [    0.920595] crash memory driver: version 1.1
    [    0.921255] rdac: device handler registered
    [    0.922094] hp_sw: device handler registered
    [    0.923262] emc: device handler registered
    [    0.923949] alua: device handler registered
    [    0.924687] libphy: Fixed MDIO Bus: probed
    [    0.925770] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.928747] ehci-pci: EHCI PCI platform driver
    [    0.930223] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.931649] ohci-pci: OHCI PCI platform driver
    [    0.934917] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.937148] xhci_hcd 0000:00:0c.0: xHCI Host Controller
    [    0.938448] xhci_hcd 0000:00:0c.0: new USB bus registered, assigned bus number 1
    [    0.941708] xhci_hcd 0000:00:0c.0: hcc params 0x04000000 hci version 0x100 quirks 0x0000b930
    [    0.943270] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.944941] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.948235] usb usb1: Product: xHCI Host Controller
    [    0.950284] usb usb1: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 xhci-hcd
    [    0.951537] usb usb1: SerialNumber: 0000:00:0c.0
    [    0.952787] hub 1-0:1.0: USB hub found
    [    0.953717] hub 1-0:1.0: 8 ports detected
    [    0.955956] xhci_hcd 0000:00:0c.0: xHCI Host Controller
    [    0.957153] xhci_hcd 0000:00:0c.0: new USB bus registered, assigned bus number 2
    [    0.958887] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.959563] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.962441] usb usb2: Product: xHCI Host Controller
    [    0.964355] usb usb2: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 xhci-hcd
    [    0.965487] usb usb2: SerialNumber: 0000:00:0c.0
    [    0.966643] hub 2-0:1.0: USB hub found
    [    0.967482] hub 2-0:1.0: 6 ports detected
    [    0.968842] usbcore: registered new interface driver usbserial
    [    0.969670] usbcore: registered new interface driver usbserial_generic
    [    0.970585] usbserial: USB Serial support registered for generic
    [    0.971616] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
    [    0.974414] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.975213] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    0.975917] mousedev: PS/2 mouse device common for all mice
    [    0.979269] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
    [    0.982406] random: fast init done
    [    0.983609] rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
    [    0.985437] rtc_cmos rtc_cmos: alarms up to one day, 114 bytes nvram
    [    0.986275] cpuidle: using governor menu
    [    0.987212] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.987856] usbcore: registered new interface driver usbhid
    [    0.988519] usbhid: USB HID core driver
    [    0.989811] drop_monitor: Initializing network drop monitor service
    [    0.990741] TCP: cubic registered
    [    0.991657] Initializing XFRM netlink socket
    [    0.994198] NET: Registered protocol family 10
    [    0.996422] NET: Registered protocol family 17
    [    0.997284] microcode: CPU0 sig=0x40651, pf=0x40, revision=0x0
    [    0.997907] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.998709] PM: Hibernation image not present or could not be loaded.
    [    0.998713] Loading compiled-in X.509 certificates
    [    0.999374] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    1.001438] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    1.003799] Loaded X.509 cert 'CentOS Linux kernel signing key: c757a9fbbd0d82c9e54052029a0908d17cf1adc7'
    [    1.004996] registered taskstats version 1
    [    1.010621] Key type trusted registered
    [    1.016999] Key type encrypted registered
    [    1.021413] IMA: No TPM chip found, activating TPM-bypass!
    [    1.022972]   Magic number: 9:37:8
    [    1.023683] rtc_cmos rtc_cmos: setting system clock to 2017-11-23 03:00:17 UTC (1511406017)
    [    1.026186] Freeing unused kernel memory: 1764k freed
    [    1.039880] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    1.042338] systemd[1]: Detected virtualization oracle.
    [    1.043731] systemd[1]: Detected architecture x86-64.
    [    1.044696] systemd[1]: Running in initial RAM disk.
    [    1.050794] systemd[1]: Set hostname to <centos7>.
    [    1.104171] systemd[1]: Reached target Local File Systems.
    [    1.104737] systemd[1]: Starting Local File Systems.
    [    1.107259] systemd[1]: Reached target Timers.
    [    1.107601] systemd[1]: Starting Timers.
    [    1.109970] systemd[1]: Reached target Swap.
    [    1.110596] systemd[1]: Starting Swap.
    [    1.113065] systemd[1]: Created slice Root Slice.
    [    1.113769] systemd[1]: Starting Root Slice.
    [    1.116260] systemd[1]: Listening on udev Kernel Socket.
    [    1.117817] systemd[1]: Starting udev Kernel Socket.
    [    1.120309] systemd[1]: Listening on Journal Socket.
    [    1.120874] systemd[1]: Starting Journal Socket.
    [    1.123267] systemd[1]: Listening on udev Control Socket.
    [    1.124636] systemd[1]: Starting udev Control Socket.
    [    1.128856] systemd[1]: Reached target Sockets.
    [    1.130062] systemd[1]: Starting Sockets.
    [    1.134294] systemd[1]: Created slice System Slice.
    [    1.135339] systemd[1]: Starting System Slice.
    [    1.136031] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    1.140884] systemd[1]: Starting Setup Virtual Console...
    [    1.154144] systemd[1]: Starting Journal Service...
    [    1.161415] systemd[1]: Starting Apply Kernel Variables...
    [    1.239609] psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
    [    1.240788] systemd[1]: Starting dracut cmdline hook...
    [    1.273984] systemd[1]: Reached target Slices.
    [    1.279711] systemd[1]: Starting Slices.
    [    1.314022] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    1.333157] systemd[1]: Started Apply Kernel Variables.
    [    1.343438] systemd[1]: Started Journal Service.
    [    1.412307] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
    [    1.539649] device-mapper: uevent: version 1.0.3
    [    1.540886] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    1.777543] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
    [    1.778268] e1000: Copyright (c) 1999-2006 Intel Corporation.
    [    1.849784] tsc: Refined TSC clocksource calibration: 2600.000 MHz
    [    1.859592] Switched to clocksource tsc
    [    1.896148] libata version 3.00 loaded.
    [    2.327366] e1000 0000:00:03.0 eth0: (PCI:33MHz:32-bit) 08:00:27:c0:c7:a2
    [    2.328842] e1000 0000:00:03.0 eth0: Intel(R) PRO/1000 Network Connection
    [    2.329542] ata_piix 0000:00:01.1: version 2.13
    [    2.331672] scsi host0: ata_piix
    [    2.335193] scsi host1: ata_piix
    [    2.335800] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xd000 irq 14
    [    2.336388] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xd008 irq 15
    [    2.338001] ahci 0000:00:0d.0: version 3.0
    [    2.338456] ahci 0000:00:0d.0: SSS flag set, parallel bus scan disabled
    [    2.339404] ahci 0000:00:0d.0: AHCI 0001.0100 32 slots 1 ports 3 Gbps 0x1 impl SATA mode
    [    2.340373] ahci 0000:00:0d.0: flags: 64bit ncq stag only ccc 
    [    2.342392] scsi host2: ahci
    [    2.342911] ata3: SATA max UDMA/133 abar m8192@0xf0820000 port 0xf0820100 irq 21
    [    2.492869] ata2.00: ATAPI: VBOX CD-ROM, 1.0, max UDMA/133
    [    2.493991] ata2.00: configured for UDMA/33
    [    2.502699] scsi 1:0:0:0: CD-ROM            VBOX     CD-ROM           1.0  PQ: 0 ANSI: 5
    [    2.652729] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    2.653837] ata3.00: ATA-6: VBOX HARDDISK, 1.0, max UDMA/133
    [    2.654636] ata3.00: 83886080 sectors, multi 128: LBA48 NCQ (depth 31/32)
    [    2.655587] ata3.00: configured for UDMA/133
    [    2.656506] scsi 2:0:0:0: Direct-Access     ATA      VBOX HARDDISK    1.0  PQ: 0 ANSI: 5
    [    2.693123] sr 1:0:0:0: [sr0] scsi3-mmc drive: 32x/32x xa/form2 tray
    [    2.693832] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.696468] sr 1:0:0:0: Attached scsi CD-ROM sr0
    [    2.697543] sd 2:0:0:0: [sda] 83886080 512-byte logical blocks: (42.9 GB/40.0 GiB)
    [    2.699229] sd 2:0:0:0: [sda] Write Protect is off
    [    2.700048] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.700527] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.711399]  sda: sda1 sda2
    [    2.713303] sd 2:0:0:0: [sda] Attached SCSI disk
    [    3.044181] SGI XFS with ACLs, security attributes, no debug enabled
    [    3.047753] XFS (dm-1): Mounting V4 Filesystem
    [    3.086697] XFS (dm-1): Ending clean mount
    [    3.475704] systemd-journald[90]: Received SIGTERM from PID 1 (systemd).
    [    3.577001] type=1404 audit(1511406020.052:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    3.735080] SELinux: 2048 avtab hash slots, 106175 rules.
    [    3.789071] SELinux: 2048 avtab hash slots, 106175 rules.
    [    3.821049] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
    [    3.821053] SELinux:  94 classes, 106175 rules
    [    3.825283] SELinux:  Completing initialization.
    [    3.825286] SELinux:  Setting up existing superblocks.
    [    3.827603] type=1403 audit(1511406020.302:3): policy loaded auid=4294967295 ses=4294967295
    [    3.840281] systemd[1]: Successfully loaded SELinux policy in 256.944ms.
    [    3.908975] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    3.909672] systemd[1]: Inserted module 'ip_tables'
    [    3.932629] systemd[1]: Relabelled /dev and /run in 20.123ms.
    [    4.385198] random: crng init done
    [    4.778637] RPC: Registered named UNIX socket transport module.
    [    4.778638] RPC: Registered udp transport module.
    [    4.778638] RPC: Registered tcp transport module.
    [    4.778638] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    4.800799] systemd-journald[464]: Received request to flush runtime journal from PID 1
    [    5.029438] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    5.563857] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    5.587259] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/LNXVIDEO:00/input/input4
    [    5.685997] input: PC Speaker as /devices/platform/pcspkr/input/input5
    [    5.686585] piix4_smbus 0000:00:07.0: SMBus Host Controller at 0x4100, revision 0
    [    5.763990] sr 1:0:0:0: Attached scsi generic sg0 type 5
    [    5.778066] sd 2:0:0:0: Attached scsi generic sg1 type 0
    [    5.831952] AES CTR mode by8 optimization enabled
    [    6.007989] ppdev: user-space parallel port driver
    [    6.045750] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    6.136368] Adding 2129916k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2129916k FS
    [    6.251249] alg: No test for crc32 (crc32-pclmul)
    [    6.318476] XFS (sda1): Mounting V4 Filesystem
    [    7.259747] snd_intel8x0 0000:00:05.0: intel8x0_measure_ac97_clock: measured 57689 usecs (15551 samples)
    [    7.261115] snd_intel8x0 0000:00:05.0: measured clock 269566 rejected
    [    7.625877] snd_intel8x0 0000:00:05.0: intel8x0_measure_ac97_clock: measured 51320 usecs (15552 samples)
    [    7.627580] snd_intel8x0 0000:00:05.0: measured clock 303039 rejected
    [    7.996764] snd_intel8x0 0000:00:05.0: intel8x0_measure_ac97_clock: measured 50628 usecs (15551 samples)
    [    7.997911] snd_intel8x0 0000:00:05.0: measured clock 307162 rejected
    [    7.998364] snd_intel8x0 0000:00:05.0: clocking to 48000
    [    8.172575] XFS (sda1): Ending clean mount
    [    8.669488] floppy0: no floppy controllers found
    [    8.670287] work still pending
    [   12.128356] type=1305 audit(1511406028.602:4): audit_pid=633 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   14.859874] ip6_tables: (C) 2000-2006 Netfilter Core Team
    
    ? file icon dmesg (29,998 bytes) 2017-11-23 05:51 +
  • ? file icon dso_list (136 bytes) 2017-11-23 05:51 -
    /usr/bin/X xorg-x11-server-Xorg-1.19.3-11.el7.x86_64 (CentOS) 1511393117
    /lib64/libc.so.6 glibc-2.17-196.el7.x86_64 (CentOS) 1507769972
    
    ? file icon dso_list (136 bytes) 2017-11-23 05:51 +
  • ? file icon machineid (135 bytes) 2017-11-23 05:51 -
    systemd=0de148c5fca94a1b9d027a1c6f7c9dd4
    sosreport_uploader-dmidecode=c24fcc62c1421702720c9f28abab653403d9682d020fb0992fa8e3bc01a8ac65
    
    ? file icon machineid (135 bytes) 2017-11-23 05:51 +
  • gz file icon etc_X11_xorg_conf_d.tar.gz (332 bytes) 2017-11-23 05:51
  • gz file icon usr_share_xorg_conf_d.tar.gz (2,396 bytes) 2017-11-23 05:51

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-23 05:51 nigelclarke New Issue
2017-11-23 05:51 nigelclarke File Added: Xorg.0.log
2017-11-23 05:51 nigelclarke File Added: backtrace
2017-11-23 05:51 nigelclarke File Added: dmesg
2017-11-23 05:51 nigelclarke File Added: dso_list
2017-11-23 05:51 nigelclarke File Added: machineid
2017-11-23 05:51 nigelclarke File Added: etc_X11_xorg_conf_d.tar.gz
2017-11-23 05:51 nigelclarke File Added: usr_share_xorg_conf_d.tar.gz
+Issue History